@charset "UTF-8";

/* ipad

=================================*/
/* iPHone4,iPhone5,iPhone5s,iPhone6,iPhone6 Plus */
@media (max-width:1024px){

.rackas_mv{
  background-attachment: scroll;
background-size: cover;
  background-position: center center;
}

}


@media screen and (max-width:750px)
{
	.scroll:after {
    -webkit-animation: 2s arrow infinite ease;
    animation: 2s arrow infinite ease;
    bottom: 5px;
    content: '';
    height: 16px;
    left: 50%;
    margin: auto;
    margin-left: -8px;
    position: absolute;
    width: 16px;
}
.pc_only{
	display:none;
}
.sp_only{
	display:block;
}
.info-list .rackas_other_content:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
	background-image:url(../img/rackas_news2_bg_sp.jpg);
  background-size:cover;
  background-position:center center;
  
}
.single .rackas_other_content:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-size:cover;
    background-position:center center;
}
.rackas_home_bg:before{


}
.rackas_other_content {
    width: 100%;
    background-color: rgba(255,255,255,0.82);
    height: auto;
    margin: 0 auto;

    margin-bottom: 30px;
}
/* -------------整理------------------------ */

/* -------------整理------------------------ */


.overlay .menu ul li a {
    color: #fff;
    font-weight: normal;

    font-size: 12px;
    letter-spacing: 0.1em;
}
.rackas_r_main_menu ul li {
    width: 80%;
    float: none;

    padding-top: 4px;


}
.rackas_menu_insta i img {
    width: 15px;
    height: auto;
    vertical-align: middle;
}
a#sp-icon {
    width: 40px;
    height: 50px;
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 99999999;
}
.rackas_r_main_menu ul li.menu_underline{
margin-bottom: 20px;
}
.rackas_r_main_menu ul li:first-child{
	
}
/* -------------整理------------------------ */

/* -------------整理------------------------ */
.rackas_catch h1 span {
    border-bottom: 0px solid #fff;
    display: block;
    margin: 0 auto;
    padding-bottom: 5px;
    text-align: center;
    padding:60px;
    background-color: rgba(0, 0, 0, 0.0);
    width: 150px;
}
.rackas_catch h1 span img {
    height: auto;
    margin-top: 0px;
	width:100%;
}
.rackas_mv {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
  background-image: url(../img/lowposition_mainimg_river_sp.jpg);
    z-index: 6;
    background-attachment: scroll;
	background-repeat:no-repeat;
	  height: calc(var(--vh) * 100);
	  position:relative;

}
.home .rackas_mv_inner {
	  height: calc(var(--vh) * 100);
}
.rackas_catch {
	  height: calc(var(--vh) * 100);	
	
}
.error404 .rackas_mv{
  background-image: url(../img/lowposition_mainimg_404_sp.jpg);	
}
.rackas_topinfo_content_inner {
	padding-right:15px;
}

body.page {
    padding-top: 0px;
    height: auto;
}

.rackas_otherinfo_content dl dd h3 {
    font-size: 16px;
}

.rackas_infolist_content {
    font-size: 12px;
}

.rackas_otherinfo_content dl dd h2{
	font-size:16px;
}
.home video{
  display: block;
  margin: 0 0 0 auto;
  position:absolute;
  min-width:auto;
  min-height:auto;
  right:auto;
  left:0px;
  z-index:-1;
  width:100%;
  height:100%;
}
.overlay .menu .rackas_r_main_menu ul li a em {
    position: relative;
    top: -8px;
    font-size: 10px;
    letter-spacing: 0.5em;
}


.lp_section h2 {
    width: 100%;
font-size: 16px;
margin-bottom: 40px;

}
.lp_concept p {
    width: 260px;
    margin: 0 auto;
    font-size: 12px;
    color: #000;
}
.lp_scene .gallery {
    padding: 60px 0;
	width:calc(100% - 40px);
	margin:0 auto;
	padding-top:30px;
}
.lp_brand p {
    width: 260px;
    margin: 0 auto;
    font-size: 12px;
    color: #000;
    letter-spacing: 0.1em;
}
.lp_scene {
    padding-top: 120px;
    padding-bottom: 60px;
}
.notes-list li {

    font-size: 12px;

}
.visit-info {
    font-size: 12px;
}
.note-title {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .04em;
    margin-bottom: 14px;
	text-align:left;
}
.note-body {
    max-width: 520px;
    margin: 0 auto;
    line-height: 2.1;
    font-size: 12px;
}
.note-article {
    background: #fff;
    color: #222;
    padding: 0px 30px 120px;
}
.notesindex {
    background: #ffffff;
    color: #222;
    padding: 0px 30px 120px;
}
.notes-text {
    font-size: 12px;
    letter-spacing: .04em;
    color: #333;
	text-align:left;
}
.note-date {
    font-size: 10px;
    opacity: .5;
    letter-spacing: .18em;
}
.notes-title {
    font-size: 16px;
}
.hero-vertical {
	font-size:9px;
	right: 25px;
    bottom: 20px;
	writing-mode: unset;
	text-align:right;
	position:absolute;
}
a#sp-icon span, a#sp-icon span:before, a#sp-icon span:after {
    display: inline-block;
    width: 20px;
    height: 1px;
    background: rgba(255,255,255,0.8);
    position: absolute;
    transition-property: transform;
    transition-duration: 0.3s;

}
a#sp-icon span{
	width:15px;
}
a#sp-icon span:before {
  content: "";
  transform: translateY( -8px) rotate( 0deg);
}

a#sp-icon span:after {
  content: "";
  transform: translateY( 8px) rotate( 0deg);
}
.lp_concept {
    padding-top: 100px;
    padding-bottom: 120px;
}
.notes {
    padding-bottom: 0px;
}
.notes-list {
    padding-bottom: 100px;
}
.lp_brand {
    padding-top: 100px;
    padding-bottom: 120px;
}
.lp_news {
    background-color: #0f0f0f;
    margin-bottom: 0px;
}
.lp_shop {
    position: relative;
    padding-top: 100px;
    padding-bottom: 120px;
    background: #f3f3f1;
}
.lp_other_logo{
	position:absolute;
	left:20px;
	top:35px;
	width:100px;
}
.lp_other_logo img{
	width:100%;
	height:auto;
}
.notes-list a {
    display: flex;
    gap: 5px;
    color: inherit;
    text-decoration: none;
    flex-direction: row-reverse;
	flex-wrap: wrap;
}
.notes-list a span{
	width:100%;
}
.notes-date{
	order: 2;
		font-size:10px;
		color: #666;
}
.notes-text{
	order: 1;
		font-size:14px;
}
.lp_nonote{
	font-size:12px;
}
.error404 .rackas_catch h1 span{
	width:300px;
	padding:0px;
}
.error404 .rackas_catch h1 span i{
	font-size:14px;
	font-style:normal;
}
.error404 .rackas_catch h1 span i a{
	color:#fff;
}
.home .menu-btn a.start{
	opacity: 0 ;
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
animation-delay: 8.8s;
}
.home .menu-btn a.show{
animation-delay:0.5s;
  animation: fade-in 1.0s;
  animation-fill-mode: forwards;
}
.hero-vertical.start{
	opacity: 0 ;
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
animation-delay: 7.8s;	
}
.hero-vertical.fadeout{
		opacity: 1 ;
    animation: fade-out 3.0s forwards;
	animation-delay: 1.0s;
} 
.hero-vertical.fadeback{
	opacity: 0 ;
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
animation-delay: 1.0s;
} 
}
/* モバイル */
@media (max-width:768px){
  .lp_scene .grid{
    grid-template-columns:1fr;
    gap:50px;
  }
  .i1,.i2,.i3,.i4,.i5{
    grid-column:auto / span 1 !important;
  }
}